<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-mapping PUBLIC
    "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
    "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>

    <class name="HibernateEntities.ModeratorsEntity" table="moderators" schema="anketa">
        <id name="modId" column="mod_id"/>
        <property name="modFamily" column="mod_family"/>
        <property name="modFirstName" column="mod_first_name"/>
        <property name="modSecName" column="mod_sec_name"/>
        <property name="modPassword" column="mod_password"/>
        <property name="modBirthdate" column="mod_birthdate"/>
        <property name="modEmail" column="mod_email"/>
        <property name="modHometown" column="mod_hometown"/>
        <property name="modPhone" column="mod_phone"/>
    </class>
</hibernate-mapping>